.BG
.FN NW.Warping
.TL
Nadaraya-Watson non-parametric regression via WARPing
.DN
Nadaraya-Watson non-parametric regression via WARPing
.CS
NW.Warping(x, y, h, M=10, kernel=4, na.handling=0)
.RA
.AG x
data vector
.AG y
data vector
.AG h
bandwidth
.OA
.AG M
number of small bins
.AG kernel
code for kernel. 1 = uniform, 2 = triangle (ASH), 3 = Epanchenikov,
4 = quartic, 5 = triweight.
.AG na.handling
control handling of 0/0
.RT
list with components midpoints, m (fitted curve), x and y. The curve
is evaluated at the midpoints of the(small) bins
.EX
plot(dat.reg)
lines(dat.reg$x, dat.reg$m)
nw<-NW.Warping(dat.reg$x, dat.reg$y, 0.05)
lines(nw$midpoints, nw$m, lty=2)
nw<-NW.Warping(dat.reg$x, dat.reg$y, 0.10)
lines(nw$midpoints, nw$m, lty=3)
.KW haerdle
.WR
