.BG
.FN Simul.conf.plot
.TL
plot simultaneous confidence intervals for WARPing regression
.DN
plot simultaneous confidence intervals for WARPing regression
via the golden section bootstrap
.CS
Simul.conf.plot(x, y, h, alpha=0.2, N=200)
.RA
.AG x
predictor
.AG y
response
.AG h
bandwidth
.OA
.AG alpha
1 - confidence coefficient
.AG N
number of bootstrap samples
.RT
None
.SA
`Simul.conf.interval'
.EX
# Figures 7.3-7.5
Simul.conf.plot(geyser.x, geyser.y, h=0.65)
Simul.conf.plot(geyser.x, geyser.y, h=0.4)
 
# Figures 7.6-7.8
Simul.conf.plot(dat.reg$x, dat.reg$y, h=0.065)
lines(dat.reg$x, dat.reg$m)
Simul.conf.plot(dat.reg$x, dat.reg$y, h=0.0225)
lines(dat.reg$x, dat.reg$m)
Simul.conf.plot(dat.reg$x, dat.reg$y, h=0.1)
lines(dat.reg$x, dat.reg$m)
.KW haerdle
.WR
