.BG
.FN histog
.TL
Revision of Haerdle's histogram function
.DN
computes and plots a histogram
.CS
histog(data, h, x0, plot.type=T)
.RA
.AG data
a vector of data
.AG h
bin width
.AG x0
start of first bin
.OA
.AG plot.type
If TRUE, plot the histogram
.RT
If plot.type=F, a list of midpoint and est, the heights.
.SA
`hist', `histogram'
.EX
# Figure 2.8 (revised!)
histog(dat.buffalo,8,0, ylim=c(0,0.022))
lines(kde(dat.buffalo,3,8,100))
.KW haerdle
.WR
